<ul style="display: flex; width: 100vw; justify-content: space-evenly; margin: 40px; padding: 0" >
    <li>
        <a href="/">DOMOWA</a>
    </li>
    <li>
        <a href="/products/books">KSIĄŻKI<a/>
    </li>
</ul>